// Tabs
(function(jQuery) {
	var $ = jQuery;
	
	/*
	$('#tablist li img').live('click', function(){
		var id = $(this).attr('id').split('_')[1];
		$('#tablist li img').attr('src', $('#ruta_imagen').val()+'slider_counter_off.png');
		$('div.tabcontent').hide();
		$(this).attr('src', $('#ruta_imagen').val()+'slider_counter_on.png');
		$('div#mytab_' + id).fadeIn('normal');
	});
	*/
	
	$('#tunnel-box .tunnel-buttons input').live('click', function(){
		var id = $(this).attr('id').split('_')[1];
		id--;
		$('.tabtrigger img:eq('+id+')').attr('src', $('#ruta_imagen').val()+'slider_counter_on.png');
		$('.tabtrigger img:lt('+id+')').attr('src', $('#ruta_imagen').val()+'slider_counter_grey.png');
		$('.tabtrigger img:gt('+id+')').attr('src', $('#ruta_imagen').val()+'slider_counter_off.png');
		id++;
		/*
		for (i=0; i<=5; i++) {
			
			if (i<id) {
				$('#tabtrigger_' + id).attr('src', $('#ruta_imagen').val()+'slider_counter_grey.png');
			}
			else if (i==id) {				
				$('#tabtrigger_' + id).attr('src', $('#ruta_imagen').val()+'slider_counter_on.png');
			}
			else {
				$('#tabtrigger_' + id).attr('src', $('#ruta_imagen').val()+'slider_counter_off.png');
			}
			
		}
		*/
		$('div.tabcontent').hide();
		$('div#mytab_' + id).fadeIn('normal', function () {

			$('div#mytab_' + id + ' input:first').focus();
		});
	});

})(jQuery);